{%extends "layout.twig" %}

{% block title %} Gastronómicas {% endblock %}

{% block styles %}
<style>
    #myCarouselSoftlord {
        background-color: #239999;
    }
</style>
{% endblock %}

{% block content %}
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <h2>SOLUCIONES PARA GASTRONÓMICAS.</h2>
                    <h3>FoodPoint Manager</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->

    <!-- Products -->
    <div id="products">
        <div class="container">
            <div class="col-md-12 text-center">
                <div class="products-container">
                    <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1" id="subtitulo">
                        <h4>Sabemos de software, y tú de negocios.</h4>
                        <p>Brindamos soluciones integrales para ayudar a hacer de su negocio
                            todo un éxito desde la cocina a la mesa.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
        <div class="container-fluid image-product" id="image-pymes">
            <img src="/assets/images/chef.png" class="img-responsive">
        </div>
        <div style="margin: 0; padding: 0; position: relative" class="container-fluid">
            <div style="margin: 0; padding: 0" class="col-md-12 text-center">
                <div style="padding: 70px" id="realidad">
                    <h2>¿Sabe la realidad actual de su negocio?</h2>
                    <p>
                        Como propietario o gerente de un restaurante esta respuesta debe estar en tiempo real pues a partir
                        de eso se elaboran estrategias tanto operativas como de mercado.
                        <span style="text-decoration: underline">FoodPoint</span> tiene todas las
                        capacidades para organizar, armar, planificar y controlar ese plan de negocios, que ayudará
                        a tomar decisiones acertadas para no arrepentirse en el futuro.
                    </p>
                    <div id="foodpoint-logo"><h3>FootPoint Manager</h3></div>
                </div>
            </div>
        </div>
    <br>
        <div class="container text-center" style="font-weight: 100">
            <h3>
                FoodPoint Manager es el ERP más completo del área dándole a este cluster de negocios una mirada
                holística de su actividad y utilizando la información de su compañía de manera eficaz y eficiente.
            </h3>
            <h3>
                Sabemos diseñar software y tú sabes de restaurantes, es por eso que queremos que disfrutes
                de la experiencia de nuestro FoodPoint, maximices las ganancias de tu negocio y juntos
                hagamos un caso de éxito.
            </h3>
        </div>

    <br>
        <div style="background-color: #F8F8F8; margin: 0; padding: 0; position: relative" class="container-fluid">
            <h3 style="padding-left: 20px;"> Ventajas Competitivas</h3>
            <br>
            <div class="row text-center ventajas-gast">
                <div class="col-md-2 col-md-offset-1">
                    <div  class="thumbnail">
                        <li class="glyphicon glyphicon-list-alt"></li><br>
                        <h3>Información actualizada del negocio. Informes estadísticos gerenciales y administrativos.</h3>
                    </div>
                </div>
                <div class="col-md-2"><div  class="thumbnail">
                        <li class="glyphicon glyphicon-briefcase"></li><br>
                        <h3>Control sistematizado del negocio evitando pérdidas y tiempos muertos.</h3>
                    </div></div>
                <div class="col-md-2">
                    <div  class="thumbnail">
                        <li class="glyphicon glyphicon-flash"></li><br>
                        <h3>Innovación en matrices de rendimiento para insumos.</h3>
                    </div>
                </div>
                <div class="col-md-2">
                    <div  class="thumbnail">
                        <li class="glyphicon glyphicon-folder-open"></li><br>
                        <h3>Acceso remoto para sucursales en linea.</h3>
                    </div>
                </div>
                <div class="col-md-2">
                    <div  class="thumbnail">
                        <li class="glyphicon glyphicon-send"></li><br>
                        <h3>Diseño amigable e intuitivo para facilitar el manejo por personal con poca
                         experiencia en el manejo de sistemas.</h3>
                    </div>
                </div>
            </div>
        </div>


        <div class="container">
            <div class="col-md-12 text-center">
                <div id="nuevo">
                    <h2>Otros Servicios</h2>
                    <hr>
                    <div class="row">
                        <div class="col-md-2">
                            <div class="thumbnail-circle">
                                1
                            </div>
                            <br>
                            <br>
                        </div>
                        <div class="col-md-8">
                            <h3>Software a medida</h3>
                            <h4>Nuestros productos están pensados para los negocios, son herramientas que se adaptan
                                a las características de cada empresa, a sus procesos y estructura.</h4>
                        </div>
                    </div>
                    <br>
                    <br>
                    <div class="row">
                        <div class="col-md-2">
                            <div class="thumbnail-circle">
                                2
                            </div>
                            <br>
                            <br>
                        </div>
                        <div class="col-md-8">
                            <h3>Capacitación y Mantenimiento</h3>
                            <h4>Acompañamos a nuestros clientes en todo el proceso de implementación de las herramientas
                                y nos convertimos en sus aliados en el desarrollo de la empresa.</h4>
                        </div>
                    </div>
                    <br>
                    <br>
                    <div class="row">
                        <div class="col-md-2">
                            <div class="thumbnail-circle">
                                3
                            </div>
                            <br>
                            <br>
                        </div>
                        <div class="col-md-8 ">
                            <h3>Asesorías Gastronómicas</h3>
                            <h4>Consultorías y asesorías de forma cuantitativa y cualitativa al funcionamiento gastronómico,
                                teniendo en cuenta su oferta, sistema de flujos, control de costos, gestión de producción,
                                reclutamiento de personal y diseño de cocina.</h4>
                        </div>
                    </div>
                </div>

            </div>
        </div>



{% endblock %}